<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Requiem 1.9.3 Patch Central</Name>
  <Author>thetrader</Author>
  <Version>1.46</Version>
  <Id>61621</Id>
  <Website>http://www.nexusmods.com/skyrim/mods/61621/?</Website>
  <Description>Various Patches for Requiem 1.9.3.</Description>
</fomod>